<!-- Temporary debug header
<div id="borderDemo">
<b><i [ngClass]="IsAuthentified()" class="bi bi-check2-circle">{{temp}}</i><a routerLink="/login">| login </a></b><b><a routerLink="/debug">| debug </a></b><br>
</div>
-->
<app-header></app-header>
<body style="position: relative; margin: 0; padding: 0; min-height: 100%;">
  <!-- <app-items></app-items> -->
  <router-outlet></router-outlet>
</body>
<footer style="position:relative;bottom: 0;;width:100%">
  <app-footer ></app-footer>
</footer>
